﻿@media print  {
	.s4-notdlg,.breadcrumb,#rhs {
	display:none
	}
	
	#content {
	float:none
	}
	
	.detail {
	width:680px
	}
}

html #s4-workspace,body #s4-workspace {
margin:0;
padding:0;
height:100%
}

body #s4-workspace {
background-color:#f1f1f1;
color:#333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
}

hr {
background-color:#000;
border:0 none;
clear:both;
height:1px;
margin:20px 0 25px
}
h1, h2, h3, h4, h5, h6, .ms-h1, .ms-h2, .ms-h3, .ms-h4, .ms-h5, .ms-h6, .ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
h2 {
font-size:1.4em;
font-weight:700;
margin:0 0 15px;
padding:0
}

h3 {
color:#018097;
font-size:1.4em;
font-weight:700;
margin:0 0 15px;
padding:0
}

h4 {
color:#099;
font-size:1.2em;
font-weight:700;
margin:0 0 6px;
padding:0
}

p {
font-size:1.2em;
line-height:1.3em;
margin:0 0 15px;
padding:0;
text-align:left
}

a:link {
text-decoration: none;
}

a:hover {
color:#018097
}

object:focus {
outline:0
}

#content ul {
margin:0 15px 15px 0;
padding:0
}

#s4-bodyContainer ul > li{
	list-style:none;
}
#content ul > li {
background:url("../images/bullet_ul.gif") transparent 0 0.4em no-repeat;
border:none;
clear:none;
font-size:1.2em;
list-style:none;
margin:0;
padding:0 14px 12px
}

ul ul li:last-child {
padding:0 14px
}

ol {
display:block;
font-size:12px;
list-style-position:inside;
margin:0 15px 0 0;
padding:0
}

ol ol {
padding-left:12px
}

ol h1,ol h2,ol h3,ol h4,ol h5,ol h6,ol p {
display:inline
}

ol.lower-alpha {
list-style-type:lower-alpha
}

ol.upper-alpha {
list-style-type:upper-alpha
}

ol.lower-roman {
list-style-type:lower-roman
}

ol.upper-roman {
list-style-type:upper-roman
}

blockquote {
color:#666f74;
display:block;
margin:15px 0;
padding:15px 0
}

blockquote p {
display:inline;
font-weight:700;
margin:0;
padding:0 0 0 35px
}

blockquote span {
display:block;
padding:0 0 0 35px
}

textarea,input {
font-family:Verdana
}

.form {
color:#4d5459;
display:block;
font-size:1.2em;
margin:0;
padding:5px 0
}

.detail .form table {
border-collapse:inherit;
font-size:12px;
padding:0
}

.detail .form td {
border:0;
margin:0;
padding:0
}

fieldset {
border:none;
display:block;
margin:0;
padding:0
}

.form dl, fieldset dl {
clear:both;
margin:0;
overflow:hidden;
padding:5px 0
}

.form dl dt, fieldset dl dt {
float:left;
margin:0 0 1px;
padding:0.1em 0 0
}

.form label, fieldset label {
cursor:pointer;
font-size:1em;
font-weight:700;
margin:0;
padding:0
}

.form .required label, fieldset .required label {
background:url("../images/icon_required.gif") 100% 0.2em transparent no-repeat;
padding-right:10px
}

.form dl dd, fieldset dl dd {
float:right;
margin:0;
padding:0
}

.form .bgInput, fieldset .bgInput {
background:url("../images/bg_input_capstone.gif") 0 100% transparent no-repeat;
display:block;
padding-bottom:2px
}

.form select,.form .txt,.form textarea, .form .ms-long, fieldset select, fieldset .txt, fieldset .ms-long {
background:url("../images/bg_input.gif") 0 0 transparent no-repeat;
border:0 none;
color:#4d5459;
font-size:1em;
margin:0;
padding:4px 4px 0;
width:350px
}

.form select, fieldset select {
width:357px
}

.form .reset, fieldset .reset {
background:url("../images/btn_clear.gif") 0 0 transparent no-repeat;
margin-right:182px;
width:83px
}

.form .submit, fieldset .submit {
background:url("../images/btn_submit.gif") 0 0 transparent no-repeat;
margin-right:10px;
width:83px
}

.form .reset,.form .submit, fieldset .reset, fieldset .submit {
border:0 none;
cursor:pointer;
display:block;
float:left;
font-size:0;
height:22px;
line-height:0;
overflow:hidden;
padding:0;
text-indent:-999px;
white-space:nowrap
}

.form .reset:hover, fieldset  .reset:hover, .form .submit:hover, fieldset .submit:hover, .form .s4-search .ms-sbgo a:hover {
background-position:0 -22px
}

.ms-developerdashboard ul {
margin:0;
padding:0 0 0 40px
}

.ms-developerdashboard ul > li {
background:none;
font-size:inherit;
list-style:inherit;
padding:0
}

.ms-developerdashboard a:link {
color:#0072BC
}

#wrap {
min-height:100%;
position:relative;
}
/*
#main {
padding: 10px 0 158px 0;
padding-bottom:158px
}
*/
#footer {
bottom:0;
width:100%;
/*height:158px*/
}
/*
#tabbar {
margin-top:3px;
}
*/

.middle {
margin-left:auto;
margin-right:auto;
width:959px;
}

#middle {
overflow:hidden;
margin-bottom: 15px;
}

#content {
float:right;
padding:15px 0 0 10px;
width:721px
}

#newssyn a {
color:#099;
text-decoration:none
}

#newssyn.list {
width:600px
}

#newssyn #date {
font-style:italic
}

#newssyn.widget {
margin-left:-26px;
overflow:hidden
}

#newssyn.widget.cols_2 {
margin-left:-20px;
width:485px
}

#newssyn.widget.cols_2 #story {
margin-left:20px;
width:220px
}

#newssyn.widget.cols_3 #story {
margin-left:26px;
width:222px
}

#newssyn.widget #story #content {
font-size:11px;
width:100%
}

#newssyn.widget #title {
font-weight:700;
margin-bottom:6px
}

#newssyn.list h2 {
font-size:1em;
margin:0
}

#newssyn.single #story {
float:left;
width:480px
}

#newssyn.list #story #content,#newssyn.single #story #content {
margin-top:10px;
width:100%
}

#newssyn.list #story #content {
margin-bottom:30px
}

#newssyn.single #images {
float:left;
margin-left:30px;
width:190px
}

#newssyn.single #images #item {
margin-bottom:20px
}

#newssyn.single #images #caption {
font-size:10px
}

#newssyn.single #images img {
border:1px solid #ddd;
border-radius:4px 4px 4px 4px;
padding:4px
}

#admin_content * {
font-family:verdana
}

#admin_content a {
color:#018097;
text-decoration:none
}

#admin_content ul li {
background:transparent;
padding:0
}

#admin_content ul li .link-item a {
font-size:13px;
font-weight:700
}

#admin_content ul li .item {
padding:6px 0
}

#admin_content .ms-WPHeader td,.ms-fakewptitle {
border-bottom:0
}

#admin_content h3 span {
color:#333;
font-size:14px;
font-weight:700
}

.detail table {
border:0 none;
border-collapse:collapse;
font-size:1.2em;
padding:0 10px 10px;
width:100%
}

.detail ul {
margin:0 15px 0 0
}

.detail table .alt,.detail tr:nth-child(even) {
background-color:#e0dfdf
}

.detail th {
font-weight:700;
margin:0;
padding:10px;
text-align:left;
vertical-align:top
}

.detail td {
border-right:2px solid #f1f1f1;
margin:10px;
vertical-align:top
}

.detail #airdatalist td{
	border-right:none;
}
.detail #airdatalist table{
	font-size:1em;
}

#newssyn,#admin_content ul li .description {
font-size:12px
}

#newssyn h1,.detail table h1,li h1 {
font-size:1.5em
}

.detail table h2,.detail table h3,li h2,li h3 {
font-size:1.16em
}

#contact_details {
padding-top:20px
}

#searchnav li.ms-searchref-selected,#searchnav li.ms-searchref-filtermsg {
background:none repeat scroll 0 0 #F1F1F1
}

#searchnav .ms-searchref-main {
background-color:#E6E6E6;
border-width:1px 0 1px 1px
}

#searchnav ul li {
background:transparent;
font-size:1em
}

.searchresults td.ms-WPBorder {
border-style:none
}

.searchresults .srch-stats {
background:transparent !important;
margin-bottom:10px
}

.searchresults .srch-results,
.searchresults .srch-BB-Result {
max-width: none;
padding-left: 12px
}

.assessment_list a:link,.assessment_list a:visited,.assessment_list a:hover {
font-family:verdana,arial,helvetica,sans-serif !important;
font-size:12px !important
}

.assessment_list li {
padding-bottom:5px !important
}

.btn {
display:block;
overflow:hidden;
position:relative
}

.btn:hover {
background:transparent none;
border:0 solid
}

.btn img {
left:0;
position:absolute;
top:0
}

.btn:hover img {
top:-100%
}

#footer {
background:url("../images/bg_footer.gif") 0 0 #dedede repeat-x;
clear:both;
}

#footer div {
margin:0 auto;
padding:28px 20px 57px 15px;
width:940px
}

#footer span {
color:#666;
display:block;
font-size:1em;
margin-bottom:1px
}

#footer #produced {
margin-bottom:15px
}

#footer ul {
overflow:hidden;
padding-left:0;
}

#footer li {
background:url("../images/bg_footerNav.gif") 0 0.2em transparent no-repeat;
list-style:none;
float:left;
font-size:1em;
padding:0 7px 0 8px
}

#footer .first {
background-image:none;
padding-left:0
}

#footer a {
color:#666;
text-decoration:none
}

#tabs {
margin:0;
overflow:hidden;
padding:0
}

#tabs .btn {
height:32px
}

#tabs .btn img {
top:-50px
}

#tabs .btn_epa {
width:103px
}

#tabs .btn_reg {
width:146px
}

#tabs .btn_pal {
width:135px
}

#tabs .btn_sus {
width:101px
}

#tabs .btn_as {
width:146px
}

.childPages a{
	font-weight:bold;
}

#subnav.home-nav ul li:first-child{
	/*border-top:none;*/
}

#subnav li.current > a, #subnav li.current > a:hover, #subnav li a.current-page {
color:#099;
font-weight:700
}

#subnav {
background:url("../images/capstone_subnavTop.gif") 0 0 no-repeat;
float:left;
margin:15px 0 0 0;
padding:0px 0 0;
width:227px
}

#subnav ul {
background:url("../images/capstone_subnavBottom.gif") 0 100% no-repeat;
margin:0;
padding:0 0 0px
}

#subnav ul li, #subnav ul li ul li {
background:url("../images/bg_subnav.gif") 0 0 no-repeat #e4e4e4;
border:1px solid #d2d2d2;
border-bottom:0 none;
margin:0;
padding:0
}

#subnav ul li ul li {
border-left:0; border-right: 0;
}

#subnav .parent-page {
border-top:1px solid #d2d2d2
}

#subnav ul:first-child > li:last-child {
border-bottom:1px solid #d2d2d2;
}

#subnav ul li a {
/*background:url("../images/bullet_subnav_epa.gif") 11px 0.75em no-repeat;*/
display:block;
font-weight:700;
padding:12px 11px 12px 11px;
text-decoration:none;
font-size:1.2em;
}

#subnav ul ul ul {
background:url("../images/bg_subnav2.gif") 0 100% no-repeat #fff;
padding:0
}

#subnav ul ul li {
background:none transparent;
border:0 none;
overflow:hidden
}
/*
#subnav ul ul .first a {
padding-top:13px
}*/

#subnav ul ul ul a {
background-image:none;
display:block;
font-weight:700;
padding:0 11px 13px 21px
}

#subnav ul ul .first ul a {
padding-top:0
}
/*
#subnav ul ul ul {
background:none transparent
}*/

#subnav ul ul ul a {
/*background:url("../images/bullet_subnav.gif") 22px 0.3em no-repeat;*/
font-weight:400;
padding:0 11px 13px 9px;
}

#subnav ul ul ul li:first-child a {
padding-top:13px;
}

#subnav a:hover {
color:#099;
/*text-decoration:underline;*/
}

#subnav ul ul ul li {
background:none transparent;
padding:0 11px 0 12px;
border: none;
}

#subnav ul ul ul ul a {
/*background:url("../images/bullet_subnav.gif") 22px 0.3em no-repeat;*/
font-weight:400
}

#subnav > div > ul > li{
	border-top:none;
}
#subnav > div > ul{
	padding:0;
}


#header {
background:url("../images/bg_headerRepeat_epa.gif") 50% 0 no-repeat;
position:relative
}

#header div {
background:url("../images/bg_header_epa.jpg") 50% 0 no-repeat;
height:183px
}

#header img {
left:50%;
margin-left:-470px;
position:absolute;
top:59px
}

#nav {
background:url("../images/bg_navRepeat.gif") 0 0 repeat-x;
overflow:hidden
}

#nav div {
margin:0 auto;
padding:0;
width:959px
}

#nav ul {
background:url("../images/bg_navShadow.gif") 0 0 no-repeat;
float:left;
margin:0;
overflow:hidden;
padding:0
}

#nav .btn {
height:47px
}

#nav .btn img {
top:-1px
}

#nav .btn:hover img {
top:-49px
}

#nav .btn_home {
width:82px
}

#nav .btn_news {
width:69px
}

#nav .btn_aboutUs {
width:98px
}

#nav .btn_reportPollution {
width:142px
}

#nav .btn_resources {
width:100px
}

#nav .form {
background:url("../images/bg_navSearch.gif") 0 0 no-repeat transparent;
float:left;
height:47px;
padding:0;
position:relative;
width:447px
}

#nav label {
left:9px;
position:absolute;
top:12px
}

#nav .txt,#nav .ms-sbplain, #nav .ms-textSmall {
background:url("../images/bg_navInputLong.gif") 0 0 no-repeat transparent;
border:none !important;
font-size:1em;
height:18px;
left:66px;
line-height:0.9em;
padding:2px 4px;
position:absolute;
top:7px;
width:236px !important
}

#nav select {
background:url("../images/bg_navOptions.gif") 0 0 no-repeat transparent;
border:none !important;
font-size:1em;
height:22px;
left:204px;
line-height:1.2em;
padding:2px 4px;
position:absolute;
top:7px;
width:108px
}

.ms-srch-sb-border{
	border: none;	
}
.ms-srch-hover-outerContainer{display: none !important;}
#content ul.ms-srch-Paging > li, #content .ms-rte-wpbox ul > li{
	background:none;
	padding:0;
}
/*
#nav .submit,#nav .ms-sbgo a {
background-image:url("../images/btn_go.gif");
height:22px;
left:316px;
position:absolute;
top:7px;
width:34px
}*/

.ms-srch-sb-searchLink {
height:22px;
left:316px;
position:absolute;
top:7px;
width:34px;
background: white;
border-radius:4px 4px 4px 4px;
}
.ms-srch-sb-border:hover, .ms-srch-sb-borderFocused {
    border: none;
}
.containerSummary {
display:block;
margin:0 0 17px;
padding:0 0 5px;
width:226px
}

.containerSummary div#summary {
background:url("../images/capstone_sw_bottom.gif") 0 100% no-repeat;
padding:0 0 5px
}

.containerSummary div#summary div {
background:url("../images/capstone_sw_top.gif") 0 0 no-repeat;
overflow:hidden;
padding:11px 11px 0
}

.containerSummary .ms-toolbarContainer {
background-color:transparent;
background-image:none;
border:0;
padding:0
}

.containerGeneric {
background:url("../images/capstone_sw_bottom.gif") 0 100% no-repeat;
display:block;
margin:0 0 17px;
padding:0 0 5px;
width:226px
}

.containerGeneric div {
background:url("../images/capstone_sw_top.gif") 0 0 no-repeat;
overflow:hidden;
padding:11px 11px 6px
}

.containerSpecial {
background:url("../images/capstone_gs_bottom.gif") 0 100% no-repeat;
display:block;
margin:0 0 17px;
padding:0 0 5px;
width:226px
}

.containerSpecial div {
background:url("../images/capstone_gs_top.gif") 0 0 no-repeat;
overflow:hidden;
padding:11px 11px 6px
}

#breadcrumb {
background:url("../images/capstone_breadcrumb_bottom.gif") 0 100% no-repeat;
margin:0 0 17px;
padding:0 0 5px;
width:483px
}

#breadcrumb.wide {
background:url("../images/capstone_breadcrumb_bottom_wide.gif") 0 100% no-repeat;
width:721px
}

#breadcrumb div {
background:url("../images/capstone_breadcrumb_top.gif") 0 0 no-repeat;
margin:0;
overflow:hidden;
padding:8px 10px 3px
}

#breadcrumb.wide div {
background:url("../images/capstone_breadcrumb_top_wide.gif") 0 0 no-repeat
}

#content #breadcrumb a, #content #breadcrumb span:last-child {
background:url("../images/bullet_breadcrumb.gif") 0 0.5em no-repeat;
float:left;
font-size:1.1em;
margin:0 9px 0 0;
padding:2px 0 2px 13px
}

#breadcrumb .selected {
background:url("../images/bullet_breadcrumb_current.gif") 0 0.5em no-repeat
}

#breadcrumb .first {
background:transparent;
padding-left:0
}

#breadcrumb a {
color:#999;
text-decoration:none;
white-space:nowrap
}

#gallery h3 {
display:none;
/*margin:0 0 5px*/
}

#gallery #galleryImage {
margin:0 0 10px -1px
}

#gallery span {
display:block;
font-size:inherit;
font-weight:inherit;
margin:inherit
}

#galleryFrame {
/*min-height:137px;*/
text-align:center;
width:204px
}

#galleryFrame * {
vertical-align:middle
}

#galleryImage {
max-width:202px
}

#landing {
background:url("../images/bg_landing_bottom.jpg") 0 100% no-repeat;
margin:0 0 16px;
padding:0 0 6px
}

#landing div {
background:url("../images/bg_landing_repeat.jpg") 0 0 repeat-y
}

#landing div div {
background:url("../images/bg_landing_top.jpg") 0 0 no-repeat;
color:#fff;
padding:93px 328px 7px 12px;
position:relative;
width:382px
}
#landing div div h1{
	color:#fff;
}

#landing div div div {
background:transparent;
font-size:11px;
padding:0;
width:465px
}

#landing h1 {
font-size:2.6em;
left:12px;
position:absolute;
top:17px
}

#landing p {
font-size:11px;
margin:0
}

#links a {
color:#000;
font-family:Verdana;
font-size:1em;
text-decoration:none
}

#pagelinks.topwidget ul {
padding:10px 0 0
}

#pagelinks div.ms-toolbarContainer {
border:0
}

#sitemap li {
background-image:none;
border-top:1px solid #d6d6d6;
font-size:1.4em;
padding:20px 0
}

#sitemap li a {
color:#02859d;
font-weight:700;
text-decoration:none
}

#sitemap ul {
margin:22px 0 0;
padding:0
}

#sitemap ul li {
background:url("../images/bullet_ul.gif") transparent 5px 0.3em no-repeat;
border:0 none;
font-size:0.85em;
padding:0 14px 6px 15px
}

#sitemap ul ul {
margin:7px 0 12px;
padding:0
}

#sitemap ul ul li {
background:url("../images/bullet_sitemap.gif") transparent 6px 0.4em no-repeat
}

#sitemap ul ul li a {
color:#333;
font-weight:400
}

#pdf li {
background:url("../images/icon_pdf.gif") 0 0 no-repeat;
font-size:1.1em;
padding-left:20px
}

#pdf a {
text-decoration:none
}

#searchResults a {
color:#999;
font-size:0.8em;
font-style:italic;
text-decoration:underline
}

#resources a {
color:#018097;
font-weight:700
}

#search .bgInput {
background:url("../images/bg_search_capstone.gif") 0 100% no-repeat;
float:left;
padding:0 0 4px
}

#search .txt {
background-image:url("../images/bg_search.gif");
margin-bottom:-1px;
width:149px
}

#search .submit {
background-image:url("../images/btn_search.gif");
float:right;
height:22px;
margin-right:0;
width:34px
}

#search span {
display:block;
font-size:1.2em
}

#search span span {
color:#018097;
display:inline;
font-size:1em;
font-weight:700
}

#search .pagination {
margin:20px 0 5px
}

#landingList li,.detail .dfwp-list li {
padding:0 0 26px
}

#landingList h2,.detail .dfwp-list a {
color:#018097;
display:block;
margin:0 0 3px
}

#landingList h3,.detail .dfwp-list h3 {
display:block;
margin:0 0 3px
}

.detail .dfwp-list .item {
padding: 7px 0;
}

.detail .dfwp-list li:first-child .item {
padding: 0;
}

.detail .dfwp-list li:last-child .item {
padding-bottom: 0;
}

#landingList a {
background:url("../images/bullet_ul.gif") transparent 1px 0.4em no-repeat;
color:inherit;
padding:0 0 0 10px;
text-decoration:none
}

#featureHome {
height:215px;
margin:0;
overflow:hidden;
padding:15px 0 0;
position:relative;
width:480px
}

#featureHome li {
background-image:none;
display:inline-block;
background:none!important;
height:50px;
padding:0 0 0 355px
}

#featureHome li a div {
font-size:0.9em;
left:368px;
margin-top:0.4em;
position:absolute;
z-index:100
}

#featureHome li a div.oneline {
height:17px;
margin-top:1em
}

#featureHome li.feature_epa1 a div {
top:18px
}

#featureHome li.feature_epa2 a div {
top:58px
}

#featureHome li.feature_epa3 a div {
top:98px
}

#featureHome li.feature_epa4 a div {
top:138px
}

#featureHome li.feature_epa5 a div {
top:178px
}

#featureHome a:hover img {
visibility:visible;
}

#featureHome img {
left:0;
position:absolute;
top:0;
visibility:hidden
}

#featureHome span {
display:block;
height:58px;
left:354px;
overflow:hidden;
position:absolute;
width:125px;
z-index:0
}

#featureHome .selected span {
z-index:25
}

#featureHome .feature_epa1 span {
top:15px
}

#featureHome .feature_epa2 span {
top:52px
}

#featureHome .feature_epa3 span {
top:92px
}

#featureHome .feature_epa4 span {
top:132px
}

#featureHome .feature_epa5 span {
top:172px
}

#featureHome .feature_epa5 span img,#featureHome .feature_epa4 span img,#featureHome .feature_epa2 span img,#featureHome .feature_epa3 span img {
top:3px
}

#featureHome .feature_epa1 .selected span img,#featureHome .feature_epa1 a:hover span img {
top:-43px
}

#featureHome .feature_epa5 .selected span img,#featureHome .feature_epa5 a:hover span img,#featureHome .feature_epa4 .selected span img,#featureHome .feature_epa4 a:hover span img,#featureHome .feature_epa2 .selected span img,#featureHome .feature_epa2 a:hover span img,#featureHome .feature_epa3 .selected span img,#featureHome .feature_epa3 a:hover span img {
top:-41px;
z-index:60
}

#featureSus li a span div {
margin:1em 0 0 1.5em;
position:absolute;
z-index:100
}

#featureCm li a span div {
margin:1em 0 0 1.4em;
position:absolute;
z-index:100
}

.btn_Conditions {
height:22px;
left:4px;
top:116px;
width:196px
}

.btn_Conditions div {
left:20px;
position:absolute;
top:3px;
z-index:100
}

.btn_Conditions div p {
font-size:1.1em;
font-weight:700
}

.btn_featureSmall {
height:150px;
width:255px
}

.btn_featureSmall div {
left:12px;
position:absolute;
top:93px;
z-index:100
}

.btn_featureSmall div h2 {
font-size:1.3em;
margin-bottom:4px;
}

.btn_featureHome {
height:258px;
width:481px
}

.btn_featureHome:hover img {
top:-264px
}

.btn_featureHome div {
left:15px;
position:absolute;
top:25px;
width:180px;
z-index:100
}

.btn_featureHome div h1 {
font-weight:400
}

#news.show_newsItem_1 .pagination .item_1 a,#news.show_newsItem_2 .pagination .item_2 a,#news.show_newsItem_3 .pagination .item_3 a,#news.show_newsItem_4 .pagination .item_4 a,#news.show_newsItem_5 .pagination .item_5 a,#news.show_newsItem_6 .pagination .item_6 a {
background-position:0 -18px
}

#news {
background:url("../images/capstone_epaNews.gif") 0 100% no-repeat;
padding:0 0 5px;
width:242px
}

#news div {
background:url("../images/bg_epaNews.gif") 0 0 no-repeat;
overflow:hidden;
padding:10px 10px 5px
}

#news div div {
background:none;
display:none;
height:234px;
overflow:hidden;
padding:0
}

#news img {
border:1px solid #333;
margin:0 0 12px
}

#news div img {
height:100px;
width:220px
}

#news h3 {
font-size:1.3em
}

#news span {
color:#666;
display:block;
font-size:1.1em;
font-style:italic;
margin:0 0 12px
}

#news .btn_readmore {
float:right;
height:22px;
width:81px
}

#news .pagination li {
background-image:none;
float:left;
font-size:1.1em;
margin:2px 0 0 4px;
padding:0
}

#news .pagination .first {
margin-left:0
}

#news .pagination a {
background:url("../images/btn_pagination.gif") 0 -36px no-repeat;
display:block;
font-weight:700;
height:9px;
line-height:1.6em;
overflow:hidden;
padding:9px 0 0;
text-align:center;
text-decoration:none;
width:18px
}

#news .pagination a:hover {
background-position:0 0
}

#news .pagination a span {
color:#fff;
font-size:1em;
font-style:normal;
margin:-0.81em 0 0
}

.assessment_list ul.dfwp-column > li,#pagelinks div.ms-formfieldcontainer ul.dfwp-list li {
background:transparent
}

#tabs li,#nav li {
background-image:none;
float:left;
margin:0;
padding:0
}

#tabs .btn:hover img,#nav .selected .btn:hover img,#nav .selected .btn img {
top:-97px
}

#subnav .first,#sitemap .first,#searchResults .first,#resources .first {
border-top:0 none
}

.containerSummary div#summary div div,.containerGeneric div div,.containerSpecial div div {
background-image:none;
padding:0
}

#gallery ul,#search .pagination ul {
float:right;
margin:0;
overflow:hidden;
padding:0
}

#gallery li,#search .pagination li {
float:left;
margin:0 0 0 5px;
padding:0
}

#gallery .btn,#search .pagination .btn {
height:17px;
width:17px
}

#links ul,#pdf ul {
margin:0 0 -10px
}

#links.containerSummary ul,#pagelinks div.ms-formfieldcontainer ul.dfwp-list,#pagelinks ul.ms-MenuUIUL {
margin:0
}

#searchResults,#resources,#landingList,.detail .dfwp-list {
list-style-position:outside;
list-style-type:none
}

#searchResults li,#resources li {
border-top:#d6d6d6 1px solid;
padding:20px 0 22px
}

#searchResults h3,#resources h3 {
display:block;
margin:0 0 4px
}

#searchResults span,#resources span {
display:block;
line-height:1.4em;
margin:0 0 3px
}

#featureHome li a,#featureSus li a,#featureCm li a {
color:#333;
text-shadow:2px 2px 2px #fff
}

#featureHome li a.selected,#featureHome li a:hover,#featureSus li.selected a,#featureSus li a:hover,#featureCm li.selected a,#featureCm li a:hover,
.btn_Conditions,.btn_Conditions:hover,.btn_Conditions:link,.btn_Conditions:visited,
.btn_featureSmall,.btn_featureSmall:hover,.btn_featureSmall:link,.btn_featureSmall:visited,
.btn_featureHome, .btn_featureHome h1,.btn_featureHome:hover,.btn_featureHome:link,.btn_featureHome:visited,
#featureHome li a.selected h2,#featureHome li a:hover h2,#featureSus li.selected a h2,
#featureSus li a:hover h2,#featureCm li.selected a h2,#featureCm li a:hover h2,
.btn_Conditions h2,.btn_Conditions:hover h2,.btn_Conditions:link h2,.btn_Conditions:visited h2,
.btn_featureSmall h2,.btn_featureSmall:hover h2,.btn_featureSmall:link h2,.btn_featureSmall:visited h2,
.btn_featureHome h2,.btn_featureHome:hover h2,.btn_featureHome:link h2,.btn_featureHome:visited h2 {
color:#fff;
text-shadow:2px 2px 2px #333;
}

#featureHome a:hover,#featureSus a:hover,#featureCm a:hover {
background:transparent none
}

#featureHome .selected img,#featureSus .selected img,#featureCm .selected img {
visibility:visible;
/*z-index:-1;*/
}

#featureHome span img,#featureSus span img,#featureCm span img {
left:0;
position:absolute;
top:0;
visibility:visible
}

#featureHome a:hover span,#featureSus a:hover img,#featureCm a:hover img {
z-index:50
}

#featureSus,#featureCm {
height:200px;
margin:0;
overflow:hidden;
padding:0;
position:relative;
width:719px
}

#featureSus li,#featureCm li {
background-image:none;
height:200px;
margin:0;
padding:0;
width:719px
}

#featureSus img,#featureCm img {
left:0;
position:absolute;
top:39px;
visibility:hidden
}

#featureSus .feature_sus1 a:hover img,#featureSus .feature_sus2 a:hover img,#featureSus .feature_sus3 a:hover img,#featureCm .feature_as1 a:hover img,#featureCm .feature_as2 a:hover img,#featureCm .feature_as3 a:hover img {
visibility:visible
}

#featureSus span,#featureCm span {
display:block;
height:40px;
left:0;
overflow:hidden;
position:absolute;
top:0;
width:244px;
z-index:25
}

#featureSus a:hover span,#featureCm a:hover span {
z-index:30
}

#featureSus .selected span img,#featureSus a:hover span img,#featureCm .selected span img,#featureCm a:hover span img {
top:-40px
}

#featureSus .feature_sus2 span,#featureCm .feature_as2 span {
left:238px;
width:244px
}

#featureSus .feature_sus3 span,#featureCm .feature_as3 span {
left:476px;
width:243px
}

#searchnav {
float:left;
width:175px
}

.searchresults {
margin-left:-60px;
width:780px
}

#rhs {
float:right;
margin-left:14px;
width:226px
}

.breadcrumb {
width:720px
}

.detail {
height:auto !important;
width:480px
}

.detailWide {
width:721px
}

.feature {
height:150px;
margin:-16px 0 17px;
width:225px
}

#admin_home_left {
margin-right:20px;
width:350px
}

#admin_home_right {
width:350px
}

#epa_home_topleft {
height:215px;
margin-top:-15px;
width:480px
}

#epa_home_topright {
height:200px;
width:225px
}

#epa_home_topright h2 {
position:absolute;
margin: -2px 0 0 14px
}

#epa_home_topright div div {
height:180px
}

#epa_home_topright #tasmap {
margin: -7px 0 0 -7px
}

#epa_home_topright #conditions {
top: -35px
}

#epa_home_left {
height:300px;
width:240px
}

#epa_home_right {
height:150px;
width:465px
}

#epa_home_botleft,#epa_home_botright {
height:150px;
width:225px
}

#epa_home_topright,#epa_home_right,#epa_home_botleft,#epa_home_botright {
margin-left:14px
}

#reg_home_topright {
margin-left:14px;
width:225px
}

#reg_home_topright div div {
height:220px
}

#pol_home_topright {
height:242px;
margin-left:14px;
width:225px
}

#pol_home_topright div div{
height: 220px
}


#coastal_home_left {
margin-top:15px;
width:225px
}

#coastal_home_left h1 {
color:#C90;
font-size:1.4em
}

#coastal_home_right {
height:150px;
margin:15px 0 0 20px;
width:465px
}

#sus_home_left #news div div {
height:160px
}

#sus_home_right {
background:url("../images/capstone_breadcrumb_bottom.gif") 0 100% no-repeat;
/*height:200px;*/
margin:15px 0 0 11px;
width:483px;
padding-bottom:5px;
}

#sus_home_right > div {
background:url("../images/capstone_breadcrumb_top.gif") 0 0 no-repeat;
height:280px;
margin:0;
overflow:hidden;
padding:8px 10px
}

#epa_home_left h2,#epa_home_right h2,#coastal_home_right h2,#pol_home_bottom h2,#sus_home_bottom h2,#reg_home_bottom h2 {
margin-bottom:8px
}

#docicon {
float:left;
margin-right:10px;
width:64px
}

#docicon img {
width:64px
}

#docdesc {
height:auto !important;
margin-right:239px;
min-height:64px;
width:480px
}

#doclink {
float:left;
margin:20px 0;
width:480px
}

#doclink a {
font-size:1.2em
}

#docdetails {
float:left
}

#docdetails table td {
border-right:none;
margin:0;
padding:0
}

#docdetails table td.metatitle {
font-weight:700;
padding:0 0 2px;
width:140px
}

#epa_home_left,#epa_home_right,#sus_home_left {
margin-top:15px
}

#reg_home_topleft,#pol_home_topleft {
height:258px;
margin-top:-15px;
width:481px
}

#reg_home_topright p,#pol_home_topright p,#coastal_home_left p {
font-size:10px
}

#reg_home_bottom,#pol_home_bottom,#sus_home_bottom {
height:150px;
margin-top:10px;
width:720px
}

#newssyn.widget #story,.zone {
display:inline;
float:left
}

#admin_content .ms-WPHeader,.searchresults tr.ms-WPHeader {
background-color:transparent
}

.detail tr,#news .pagination {
margin:0;
padding:0
}

img,#news .btn_readmore img {
border:0 none
}

h1,.title {
font-size:1.8em;
font-weight:700;
margin:0 0 15px;
padding:0
}

#news h2 span,#breadcrumb .selected a {
color:#333
}

object,#news.show_newsItem_1 #newsItem_1,#news.show_newsItem_2 #newsItem_2,#news.show_newsItem_3 #newsItem_3,#news.show_newsItem_4 #newsItem_4,#news.show_newsItem_5 #newsItem_5,#news.show_newsItem_6 #newsItem_6 {
display:block
}

#newssyn p,#newssyn li,.detail table h4,.detail table h5,.detail table h6,.detail table p,.detail table a,li h4,li h5,li h6,li p,li a,ul ul li,ol li,.btn_featureSmall div p,.btn_featureHome div p {
font-size:1em
}

#newssyn.widget a:hover,#admin_content a:hover,a:link,a:visited,#resources a:hover,#landingList a:hover,.detail .dfwp-list a:hover {
color:#000
}

#newssyn.widget #date,legend,.srch-gosearchimg,.ms-sbgo span,#sus_home_left #news img {
display:none
}

#newssyn #story #content,.ms-developerdashboard ul ul li:last-child,.containerSummary .item,#pagelinks.topwidget .ms-formfieldvaluecontainer ul {
padding:0
}

.detail a,.containerSummary h3,.containerGeneric h3,.containerSpecial h3 {
color:#018097
}

.detail a:hover,.detail h1 a:hover,.detail h2 a:hover,.detail h3 a:hover,.detail h4 a:hover,.ms-developerdashboard a:hover,#footer a:hover,#breadcrumb a:hover,#links a:hover,#sitemap li a:hover,#pdf a:hover {
text-decoration:underline
}

#sitemap,#search form {
margin:0 0 20px;
padding:0
}

#links li,#news p,#sus_home_right ul li,#sus_home_right p,#sus_home_right div div {
font-size:1.1em
}

#sus_home_left h3,#sus_home_right h1 {
color:#390;
font-size:1.4em
}

#cwtReg dl dt,
#cwtReg dl dd {
float:none
}

#cwtReg dl dt {
margin:8px 0 2px
}

#cwtReg .bgInput,
#cwtReg .altInput {
margin-top: 6px
}

#cwtReg h2 {
margin-bottom: 0px;
padding-bottom: 0px;
font-size: 1.4em;
color: #000
}
#cwtReg h3 {
margin-top: 20px
}
#cwtReg .bgInput .ms-formvalidation {
float:left;
padding-top: 5px
}

#airdatalist {
	width: 720px;
}
#airdatalist .viewlink {
	color: #099;
	font-weight: bold;
}
#airdatalist .viewlink:hover {
	text-decoration:underline;
}
#airdatalist .ui-search-toolbar th {
	background-image:none;
	background-color:#fff;
	border-right-color: #d7d7d7;
}
#airdatalist .ui-jqgrid-hdiv {
	border-bottom-color: #d7d7d7;
}
#airdatalist .ui-jqgrid tr.jqgrow td {
	padding: 0 8px 0 8px;
}

#airdatadesc h4 {
	margin-top: 20px;
}
#airdatadesc h5 {
	margin: 15px 0 0 0;
	font-size:1.1em;
}
#airdatadesc p {
	margin: 20px 0;
}
#airdatadesc ol {
	list-style-position:outside;
	padding-left: 20px;
}
#airdatadesc ul li:last-child {
	padding-bottom: 0;
}

p.vid {
	font-size:12px !important;
	color:#333 !important;
}

h2.eElement-h2 { -ms-name:"Heading 2"; }
h3.eElement-h3 { -ms-name:"Heading 3"; }
h4.eElement-h4 { -ms-name:"Heading 4"; }
hr.eElement-hr { -ms-name:"Horizontal Rule"; }
p.eElement-p { -ms-name:"Paragraph"; }

div#Refinement{
	background: #e4e4e4 url("../images/capstone_subnavBottom.gif") no-repeat scroll 0 100%;
	padding-left: 10px;
}

/*  =============================================================================
	YouTube embedded videos need a div with this class wrapped around the YouTube iframe
	========================================================================== */  
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
